[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# Line

Draw a line between 2 points

## Declaration

Source position: graphh.inc line 679

`var Line: lineproc;`

## Description

Line draws a line starting from (X1,Y1 to (X2,Y2), in the current line style and color. The current position is put to (X2,Y2)

## Errors

None.

## See also

LineRel |  | Draw a line starting from current position in given direction
LineTo |  | Draw a line starting from current position to a given point